{% extends "layouts/base.html" %}
{% block pageTitle %} Home {% endblock %}

{% block pageCSS %}

{% endblock %}

{% block pageJS %}
<script src="/public/js/about.js"></script>
{% endblock %}

{% block pageContent %}
<div class="row">
    <span>Please contact us at:</span>
</div>
<div class="row">
    Whatever some info
</div>

<div class="row" id="text-space">

</div>
{% endblock %}